'use strict';

try {
  angular.module('translations');
} catch (e) {
  angular.module('translations', ['pascalprecht.translate']);
}

angular.module('translations').config(['$translateProvider',
  function ($translateProvider) {
    var translations = {
      'a': 'b',
      'c': {
        'x': 'd',
        'y': 'e'
      }
    };
    $translateProvider.translations('on', translations);
    $translateProvider.translations(translations);
    $translateProvider.preferredLanguage('on');
  }
]);